Subject: Lighting for Delicate Fabrics

From: [email-masked] (AnVes)
Date: 6 Sep 1995 11:52:54 -0400

Would appreciate any input re: proper lighting for fabrics and garments
prone to fading.  What is recommended for general store or area lighting
and/or  spot or accent lighting of the fabric display, in terms of lamp
color temp., spectrum, UV content or lack thereof, CRI for best
appearance, etc.  Also, is this condition similar to museum lighting where
exposure time on the delicate materials is closely regulated?
Thanks for your help.
[email-masked] (Tony Vespoli)